Mercury API
Gen2..::.IDS..::.SL900A..::.SetCalibrationData Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetCalibrationData ► Gen2..::.IDS..::.SL900A..::.SetCalibrationData()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.SetCalibrationData(Gen2..::.IDS..::.SL900A..::.CalibrationData) | Create SetCalibrationData tagop
| Gen2..::.IDS..::.SL900A..::.SetCalibrationData(Gen2..::.IDS..::.SL900A..::.CalibrationData, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create SetCalibrationData tagop

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)